Ravens PHP Scripts: Forums
 

 

View next topic
View previous topic
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    Ravens PHP Scripts And Web Hosting Forum Index -> NukeSentinel™ Bug Reports
Author Message
jaded
Theme Guru


Joined: Nov 01, 2003
Posts: 1006

PostPosted: Tue Jun 01, 2004 12:12 pm Reply with quote

Raven,

I have had no trouble using the first version of Sentinel. I however do not seem to be able to upgrade it. I tried it once and got an error. The i deinstalled the db. Loaded the first version again and ran the install. It worked fine. Then I uploaded the upgrade files again and ran the install which gave me the same error. I then deinstalled it and put back the original so that I will be protected for now. I hope that you might know what is causing this error for me. Confused

Code:
NSN IP Banner: Upgrade 1.0.0 to 1.1.0 

 

Operation Status!

--------------------------------------------------------------------------------
- Add field (autoban) nuke_ip_ban_conf failed

--------------------------------------------------------------------------------
Operation Complete!
[ Go Back ] 
 


The first time I also saw this error on my home page

Code:
Parse error: parse error in /home/****/public_html/includes/sentinel.php on line 420


I do not have the block on my site.

Thank you in advance, Jaded Razz

_________________
Themes BB Skins Only registered users can see links on this board! Get registered or login!
Graphic Tees Only registered users can see links on this board! Get registered or login!
Paranormal Tees Only registered users can see links on this board! Get registered or login!
Ghost Stories & More Only registered users can see links on this board! Get registered or login! 
View user's profile Send private message Visit poster's website
Raven
Site Admin/Owner


Joined: Aug 27, 2002
Posts: 17086

PostPosted: Tue Jun 01, 2004 12:22 pm Reply with quote

Jaded,

Did you run the upgrade script or the install script? You can only run the install script if it hasn't been installed before. Try this.

Make sure you have the latest copy of v1.1. We had a bug in the first one this morning (sorry) and reissued it.

Run the install script (v1.1) and select deinstall.
Run the install script (v1.1) and select (new) install.
Make sure the v1.1 files are ftp'd to your site.
 
View user's profile Send private message
blith
Client


Joined: Jul 18, 2003
Posts: 977

PostPosted: Tue Jun 01, 2004 12:22 pm Reply with quote

You need to go down in the list and upgrade Sentinel. I think the one you choose was for a different program.
 
View user's profile Send private message Visit poster's website
jaded
PostPosted: Tue Jun 01, 2004 12:36 pm Reply with quote

Hi Raven,

Following the read me this does not work for me

Code:
UPGRADING from Sentinel(tm) 1.0.0:

1) Upload all files and run nsnst.php .
2) From nsnst.php select the upgrade Sentinel(tm) 1.0.0 to 1.1.0 .
3) Goto Sentinel(tm) configuration and adjust your settings as needed.



I get the errors I mentioned
However this does work work for me Razz

Code:
Run the install script (v1.1) and select deinstall. 

Run the install script (v1.1) and select (new) install.



either way it does work now. Any idea why it didnt work as stated in the read me? Confused
 
Raven
PostPosted: Tue Jun 01, 2004 12:42 pm Reply with quote

Who knows? According to reports I'm reading elsewhere, Sentinel(tm) is apparently mutating out of control as it is purported to add search bars (which it doesn't and can't) and who knows what Laughing Just glad it's working!
 
jaded
PostPosted: Tue Jun 01, 2004 12:46 pm Reply with quote

lmao.. me too.. thank you.. as always you are a GODSEND
Wink Exclamation
 
Display posts from previous:       
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    Ravens PHP Scripts And Web Hosting Forum Index -> NukeSentinel™ Bug Reports

View next topic
View previous topic
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You can attach files in this forum
You can download files in this forum


Powered by phpBB © 2001-2007 phpBB Group
All times are GMT - 6 Hours
 
Forums ©